/*--- Avanquest WebEasy Page Style ---*/


.cc117              { /* Common */
	border          :   0.00pt none #1e3b59;
	}
.cc118              { /* Common */
	border          :   0.00pt none #29527a;
	}
.cc119              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc120              { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc121              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc122              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc123              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
img#e34             { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            :  63.75pt;
	top             :   0.00pt;
	width           : 546.75pt;
	height          : 823.50pt;
	}
span#e33            { /* haven_manor_hickman_may_... */
	background      : transparent url(haven_manor_hickman_may_2013017008.gif) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             :  43.50pt;
	width           : 549.00pt;
	height          : 153.00pt;
	}
div#e32             { /* <P style="MARGIN: 0in 0i... */
	position        : absolute;
	left            :  69.75pt;
	top             :  15.00pt;
	width           : 323.25pt;
	height          :  26.25pt;
	}
div#e31             { /* Haven Manor Hickman (c) ... */
	position        : absolute;
	left            :   0.75pt;
	top             : 795.00pt;
	width           : 673.50pt;
	height          :  13.50pt;
	}
div#e30             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  69.75pt;
	top             : 282.75pt;
	width           : 398.25pt;
	height          :  22.50pt;
	}
span#e29            { /* haven_manor_hickman_may_... */
	background      : transparent url(haven_manor_hickman_may_2013001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             :  49.50pt;
	width           : 537.75pt;
	height          : 141.00pt;
	}
div#e28             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            :  69.75pt;
	top             : 304.50pt;
	width           : 393.75pt;
	height          :  76.50pt;
	}
img#e27             { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            : 348.75pt;
	top             : 318.00pt;
	width           :  38.25pt;
	height          :  38.25pt;
	}
div#e26             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            :  69.75pt;
	top             : 371.25pt;
	width           : 393.75pt;
	height          :  56.25pt;
	}
div#e25             { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            :  69.75pt;
	top             : 452.25pt;
	width           : 393.75pt;
	height          :  50.25pt;
	}
img#e24             { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            : 187.50pt;
	top             : 414.00pt;
	width           : 132.75pt;
	height          :  30.00pt;
	}
img#e23             { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            : 187.50pt;
	top             : 549.00pt;
	width           : 132.75pt;
	height          :  30.00pt;
	}
img#e22             { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            : 389.25pt;
	top             : 505.50pt;
	width           : 132.75pt;
	height          :  30.00pt;
	}
img#e21             { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            : 187.50pt;
	top             : 505.50pt;
	width           : 132.75pt;
	height          :  30.00pt;
	}
span#e20            { /* haven_manor_hickman_may_... */
	background      : transparent url(haven_manor_hickman_may_2013006001.gif) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : 742.50pt;
	width           : 135.00pt;
	height          :  30.00pt;
	}
div#e19             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 275.25pt;
	top             : 750.00pt;
	width           : 122.25pt;
	height          :  16.50pt;
	}
span#e18            { /* haven_manor_hickman_may_... */
	background      : transparent url(haven_manor_hickman_may_2013002002.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 201.75pt;
	width           : 129.75pt;
	height          :  30.00pt;
	}
img#e17             { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            :  68.25pt;
	top             : 235.50pt;
	width           : 129.75pt;
	height          :  30.00pt;
	}
span#e16            { /* haven_manor_hickman_may_... */
	background      : transparent url(haven_manor_hickman_may_2013002002.gif) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 201.75pt;
	width           : 129.75pt;
	height          :  30.00pt;
	}
img#e15             { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            : 204.00pt;
	top             : 235.50pt;
	width           : 129.75pt;
	height          :  30.00pt;
	}
span#e14            { /* haven_manor_hickman_may_... */
	background      : transparent url(haven_manor_hickman_may_2013002002.gif) no-repeat top left;
	position        : absolute;
	left            : 339.75pt;
	top             : 201.75pt;
	width           : 129.75pt;
	height          :  30.00pt;
	}
img#e13             { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            : 339.75pt;
	top             : 235.50pt;
	width           : 129.75pt;
	height          :  30.00pt;
	}
img#e12             { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            : 475.50pt;
	top             : 201.75pt;
	width           : 129.75pt;
	height          :  30.00pt;
	}
img#e11             { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            : 475.50pt;
	top             : 235.50pt;
	width           : 129.75pt;
	height          :  30.00pt;
	}
div#e10             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  78.75pt;
	top             : 207.00pt;
	width           : 113.25pt;
	height          :  20.25pt;
	}
div#e9              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 214.50pt;
	top             : 207.00pt;
	width           : 113.25pt;
	height          :  20.25pt;
	}
div#e8              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 350.25pt;
	top             : 207.00pt;
	width           : 113.25pt;
	height          :  20.25pt;
	}
div#e7              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 486.00pt;
	top             : 207.00pt;
	width           : 113.25pt;
	height          :  20.25pt;
	}
div#e6              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  75.75pt;
	top             : 241.50pt;
	width           : 113.25pt;
	height          :  20.25pt;
	}
div#e5              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 211.50pt;
	top             : 241.50pt;
	width           : 113.25pt;
	height          :  20.25pt;
	}
div#e4              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 347.25pt;
	top             : 241.50pt;
	width           : 113.25pt;
	height          :  20.25pt;
	}
div#e3              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 483.00pt;
	top             : 241.50pt;
	width           : 113.25pt;
	height          :  20.25pt;
	}
img#e2              { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            : 389.25pt;
	top             : 549.00pt;
	width           : 132.75pt;
	height          :  30.00pt;
	}
img#e1              { /* haven_manor_hickman_may_... */
	position        : absolute;
	left            : 187.50pt;
	top             : 592.50pt;
	width           : 133.50pt;
	height          :  30.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 675.00pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(dr958a4.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
